#
# spec file for package trytond_party
#
# Copyright (c) 2016 SUSE LINUX GmbH, Nuernberg, Germany.
# Copyright (c) 2014-2016 Dr. Axel Braun
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


%define majorver 3.8
Name:           trytond_party
Version:        %{majorver}.1
Release:        1.2
Summary:        The "party" module for the Tryton ERP system
License:        GPL-3.0
Group:          Productivity/Office/Management
Url:            http://www.tryton.org/
Source:         http://downloads.tryton.org/%{majorver}/%{name}-%{version}.tar.gz
BuildRequires:  fdupes
# List of additional build dependencies
BuildRequires:  python-devel
BuildRequires:  python-setuptools
Requires:       python-python-stdnum
Requires:       trytond
Requires:       trytond_country
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
BuildArch:      noarch

%description
The party module defines the concepts of party, category and contact
mechanism in the Tryton application platform. It also comes with
reports to print labels and letters and a "Check VIES" wizard.

%prep
%setup -q

%build
python setup.py build


%install
python setup.py install --prefix=%{_prefix} --root=%{buildroot}
%fdupes -s %{buildroot}

%files
%defattr(-,root,root)
%{python_sitelib}/*

%changelog
* Sun Aug 21 2016 jengelh@inai.de
- Update summary/description
* Mon Oct 19 2015 axel.braun@gmx.de 
- Tryton Release 3.8
* Wed Apr 15 2015 axel.braun@gmx.de 
- Tryton Release 3.6
* Fri Oct 25 2013 axel.braun@gmx.de
- new branch 3.0
* Thu May  2 2013 axel.braun@gmx.de
- initial build
